.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #000000;
	text-indent: 10px;
	cursor: hand;
}
.blackcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.blackcontentbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
}
.blackcontentsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033CC;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000CC;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033CC;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3399ff;
	text-decoration: none;
}
.background {
	background-repeat: no-repeat;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.navbar a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #90A9D0;
}
.navbar a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.navbar a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
	text-decoration: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-bottom-style: none;
	font-weight: normal;
}
.navbar a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.blueheadersmed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #0066FF;
	background-position: 25px;
}
.whiteheaders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-position: 25px;
	text-align: center;
}
.blackcontentlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.medheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000066;
	font-weight: bold;
}
.largeheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000066;
}
.largerheading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000066;
	font-weight: bold;
}
